Update apache

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Update apache

Postby Compact » 09. November 2005 23:01

I'm using xampp 1.4.16 because xampp 1.5 have mysql 5 and many programs are not compatible with it, but xampp 1.4.16 have an old version of Apache. How can I update the xampp apache to version 2.0.55?
Compact
 
Posts: 12
Joined: 02. November 2005 21:47

Postby Kristian Marcroft » 12. November 2005 22:40

Hi,

This can only be done by recompiling Apache from source.
You can find the configures in /opt/lampp/share/configures.tar.gz

Good luck!

So long
KriS
User avatar
Kristian Marcroft
AF Moderator
 
Posts: 2962
Joined: 03. January 2003 12:08
Location: Diedorf


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 9 guests